/*
 * VELAY
 */

/* -- MAIN STYLES -- */
html {
  position: relative;
  min-height: 100%;
}

body {
    font-family: 'Dosis', sans-serif;
    margin-bottom: 185px;
}

.img-responsive{
  max-width: inherit;
  width: 100%;
}

a {
    color: #fff;
    text-transform: uppercase;
}

    a:hover {
        text-decoration: none;
        color: #fff;
    }

    a:visited {
        color: #fff;
    }

h4, .h4 {
    font-size: 17px;
    font-weight: bold;
}

/* -- HEADER -- */


/*.header-transparent-wrap {
    position: relative;
    height: 150px;
    background-image: url(../img/nav_container_bg.png);
    overflow: visible;
    z-index: 10;
}
*/

/*.site-logo {
    margin-top: 10px;
}*/

/* NEW NAVIGATION */


.nav>li>a{
    padding: 0 3px;
}

.navbar{
    margin-bottom: 0;
    height: 90px;
}

.navbar-default{
    background-color: transparent;
    background-repeat: repeat;
    border-color: transparent;
    overflow: visible;
    z-index: 10;
    width: 100%;
}

    .navbar-default .navbar-nav>li>a{
        color: #000;
    }

.navbar-brand{
    height: 70px;
    margin: 10px 0 0 10px;
    display: block;
    background: url("../img/logo_small.png") 0 0 no-repeat;
    width: 108px;
    text-indent: -9999px;
}

.navbar-collapse{
    background-color: #fff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form{
    margin-top: 10px;
}

.sticky-wrapper{
    height: 30px !important;
}

.navbar-toggle{
    margin-top: 30px;
}

    ul.utilidades {
        position: absolute;
        background-image: url("../img/utilidad_bg.png");
        width: 75px;
        margin-left: -5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    ul.utilidades-hidden {
        display: none;
    }

        ul.utilidades li {
            display: inline-block;
            width: 30px;
            padding: 0px 5px 5px;
        }

            ul.utilidades li a {
                display: inline-block;
                margin: 0;
                padding: 0;
                border: 0;
            }

                ul.utilidades li a:hover {
                    border-bottom: 0;
                }

    ul.sub-idiomas {
        position: relative;
        top: 46px;
    }

        ul.idiomas li, ul.sub-idiomas li {
            display:inline-block;
        }

        ul.idiomas a, ul.sub-idiomas a {
            display: block;
        }

.sticky-wrapper.is-sticky .navbar{
    height: initial;
}

.sticky-wrapper.is-sticky .navbar-default{
    background-color: #fff;
    background-image: none;
    box-shadow: 0 1px 10px #000;
}

    .sticky-wrapper.is-sticky .navbar-brand{
        background: url("../img/logo_small.png") 0 0 no-repeat;
        width: 108px;
        height: 70px;
    }

    .sticky-wrapper.is-sticky .navbar-default .navbar-nav > li > a{
        color: #000;
    }






.sidebar {
    position: fixed;
    top: 65%;
    left: 0;
    z-index: 10;
    padding: 10px;
    background-color: #231f20;
}

    .sidebar ul li {
        margin: 5px 0;
    }

    .sidebar-fb, .sidebar-lk, .sidebar-tw {
        display: block;
        margin-bottom: 15px;
    }

    .sidebar-fb {
        background-image: url(../img/redes_fb_small.png  );
        width: 7px;
        height: 17px;
        margin: 0 auto 15px;
    }

    .sidebar-lk {
        background-image: url(../img/redes_lk_small.png  );
        width: 14px;
        height: 14px;
        margin: 0 auto;
    }

    .sidebar-tw {
        background-image: url(../img/redes_tw_small.png  );
        width: 19px;
        height: 16px;
    }

    .sidebar-fb:hover {
        background-image: url(../img/redes_fb_small_hover.png);
    }

    .sidebar-lk:hover {
        background-image: url(../img/redes_lk_small_hover.png);
    }

.sidebar-tw:hover {
    background-image: url(../img/redes_tw_small_hover.png);
}




.bx-wrapper {
  position: relative;
  overflow: visible;
  z-index: 9;
  clear: both;
  float: none;
  padding: 90px 0 0;
}

    .bx-wrapper li{
        height: 100%;
        width: auto;
        max-width: 100%;
    }

        .titles {
          position: absolute;
          top: 0;
          width: 80%;
          left: 50%;
          margin-left: -39%;
        }

            .titles h1, .titles h2 {
                text-align: center;
                color: #fff;
            }

            .titles h1 {
                font-size: 22px;
                margin-top: 8px;
            }

            .titles h2 {
                border: 2px solid #fff;
                padding: 0;
                font-size: 14px;
            }

    .bx-wrapper .bx-controls-direction a{
        top: 68%;
    }






.historia {
    background-color: #DDF0E6;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 25px 0;
    border-top: 1px solid green;
    border-bottom: 1px solid green;
}

    .quienes h3 {
        text-transform: uppercase;
        margin-bottom: 30px;
        text-align: center;
    }

    .quienes h3:after {
        content: '';
        display: block;
        width: 150px;
        margin: 10px auto;
        border-bottom: 4px solid #7ec24e;
    }

    .quienes p {
        margin-bottom: 10px;
    }

    .historia p {
        font-size: 16px;
        line-height: 21px;
    }








.contacto-directo h4 {
        text-transform: uppercase;
        margin-bottom: 15px;
        font-size: 16px;
        color: #000;
        text-align: center;
    }

    .contacto-directo h4:after {
      content: '';
      display: block;
      width: 200px;
      margin: 5px auto 0;
      border-bottom: 4px solid #7ec24e;
    }

    .contacto-directo ul {
      list-style: none;
      padding-left: 0;
      overflow: hidden;
      width: 75%;
      margin: 0 auto;
    }

        .contacto-directo ul li{
            float: left;
            width: 100%;
            margin-left: 0;
        }

        .contacto-directo ul li img {
            display: inline-block;
            margin-right: 15px;
            float: left;
        }

        .contacto-directo ul li a {
            color: #666666;
            display: block;
            float: left;
            width: 100%;
        }

            .contacto-directo ul li a h5 {
                text-transform: uppercase;
                display: inline-block;
                margin-top: 0;
                margin-bottom: 5px;
                color: #666666;
                clear: both;
            }

                .contacto-directo ul li a h5:after {
                    content: '';
                    display: block;
                    width: 50px;
                    border-bottom: 1px solid #000;
                    margin-top: 5px;
                }

            .contacto-directo ul li a p {
                text-transform: capitalize;
                color: #666666;
                font-size: 12px;
            }

.contacto-form {

}

    .contacto-form h4 {
        text-transform: uppercase;
        margin-bottom: 15px;
        font-size: 16px;
        text-align: center;
    }

    .contacto-form h4:after {
        content: '';
        display: block;
        width: 200px;
        margin: 5px auto 0;
        border-bottom: 4px solid #7ec24e;
    }

    .contacto-form label {
        font-size: 14px;
        line-height: 34px;
        color: #666666;
    }

    .contacto-form input {
        margin-bottom: 15px;
        border-radius: 0;
        border: 0;
        background-color: #eee;
    }

    .contacto-form textarea {
        height: 60px;
        margin-bottom: 15px;
        border-radius: 0;
        border: 0;
        background-color: #eee;
    }

    .contacto-form button {
        background-color: #000;
        color: #fff;
        background-image: none;
        text-shadow: none;
        border-radius: 0;
    }

    .contacto-form button:hover {
        background-color: #fff;
        color: #000;
        background-image: none;
    }




footer {
     background-color: #000;
     padding: 15px 0 0;
    min-height: 85px;
    position: absolute;
   bottom: 0;
   width: 100%;
}

    footer img.footer-site-logo {
        display: block;
        margin: 0 auto;
        width: 81px;
    }


    footer p.copy {
        color: #fff;
        font-size: 14px;
        line-height: 48px;
        padding-top:6px;
        text-align: center;
        text-transform: uppercase;
        display: block;
        margin-bottom: 0;
    }

    ul.footer-nav{
        text-align: center;
    }

        footer ul.footer-nav li {
            display: inline;
        }

            footer ul.footer-nav li a {
                font-size: 14px;
                display: inline-block;
                line-height: 48px;
                padding-top: 6px;
                margin: 0 5px;
            }


.mapa {
  background-image: url(../img/mapa_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  padding: 30px 0 15px;
}

.mapa > .container {
  position: relative;
}
.mapa img {
  display: block;
}
.campos {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fff;
}
.campos h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.campos h3:after {
  content: '';
  display: block;
  width: 200px;
  border-bottom: 4px solid #7ec24e;
  margin: 15px auto;
}
.campos table {
  font-size: 14px;
}
.campos-hidden {
  display: none;
}
th {
  font-size: 12px;
  text-transform: uppercase;
}
.spacer {
  height: 30px;
}
tr.campos-total {
  border: 1px solid #3ddbaa;
}
.table>tbody>tr.campos-total>td,
.table>tbody>tr.campos-first-row>td,
.table>tbody>tr.campos-header>th {
  border-top: 0;
}
.table>tbody>tr.campos-header>th {
  border-bottom: 1px solid #000;
}
ul.campos-paises {
  margin-top: 30px;
  text-align: center;
}
ul.campos-paises li {
  display: inline-block;
}
ul.campos-paises li a {
  display: block;
  border: 2px solid #3ddbaa;
  width: 150px;
  margin: 0 10px;
  padding: 5px 0px;
  color: #000;
}
ul.campos-paises li a:hover {
  background-color: #d3fff0;
}
ul.campo-clima li a {
  display: inline-block;
  color: #000;
}
ul.campo-clima li a img {
  position: relative;
  top: 10px;
  margin-left: 5px;
}
.campo-titulo {
  text-transform: uppercase;
}
.campo-data {
  background-image: url(../img/campo_bg.png);
}
.campo-data h4 {
  width: 50%;
  padding-bottom: 5px;
  border-bottom: 1px solid black;
}
.campo-data ul li {
  margin-bottom: 15px;
  color: #000;
}
.campo-specs {
  margin-top:19px;
}
.campo-imagen {
  background-image: url(../img/mapa_imagen.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}
.campos-single {
  position: absolute;
  z-index: 9;
}
.campos-single-hidden {
  display: none;
}
.hidden {
  display: none;
}
.mapa-argentina h5 {
  font-size: 24px;
  border-bottom: 1px solid black;
  padding-bottom: 5px;
  background-image: url(../img/bandera_ar.png);
  background-position: 90% center;
  background-repeat: no-repeat;
}
.mapa-bolivia h5 {
  font-size: 24px;
  border-bottom: 1px solid black;
  padding-bottom: 5px;
  background-image: url(../img/bandera_bo.png);
  background-position: 90% center;
  background-repeat: no-repeat;
}
.mapa-container {
  position: relative;
}
.mapa-bullets li {
  position: absolute;
}
.mapa-bullets li a {
  display: block;
  min-width: 15px;
  outline: none;
}
.mapa-bullets li a p.campo-name {
  position: absolute;
  color: #000;
  left: 22px;
  top: -5px;
  background-color: #fff;
  display: block;
  padding: 0px 6px;
  z-index: 999;
  /*min-width: 100px;
  left: -100%;*/
}
.campos-tipos {
  margin: 30px 0;
}
.campos-tipos li {
  border-bottom: 1px solid black;
  margin-bottom: 10px;
  font-size: 15px;
}
.propios, .alquilados, .relacionados, .terceros {
  background-position: 90% center;
  background-repeat: no-repeat;
}
.propios {
  background-image: url(../img/bullet_propios.png);
}
.terceros {
  background-image: url(../img/bullet_terceros.png);
}
.alquilados {
  background-image: url(../img/bullet_alquilados.png);
}
.relacionados {
  background-image: url(../img/bullet_relacionados.png);
}
.lacanada {
  top: 30%;
  left: 25%;
}
.riocuarto {
  top:40%;
  left: 50%;
}
.vidal {
  top: 70%;
  left: 15%;
}
.underlined {
  text-decoration: underline;
}
.empresas {
  padding: 50px 0 75px;
  background-image: url(../img/empresas_bg.jpg);
}
.empresas h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 75px;
}
.empresas h3:after {
  content: '';
  display: block;
  width: 200px;
  border-bottom: 4px solid #7ec24e;
  margin: 15px auto;
}
.empresas-carousel-item {
  text-align: center;
}
.empresas-carousel-item-data {
  display: none;
  padding: 15px 10px 0;
}

.empresas-carousel-item-data p{
  font-size: 14px;
  color: #000;
}

.empresas-cruz {
  background-image: url(../img/empresas_cruz.jpg);
  display: inline-block;
  width: 21px;
  height: 21px;
  position: relative;
  top: 3px;
  margin-left: 5px;
}
.empresas .owl-controls {
  width: 100%;
  text-align: center;
  position: absolute;
  top: -75px;
}
.empresas .owl-theme .owl-controls .owl-prev {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  width: 15px;
  height: 17px;
  background-image: url(../img/carousel_left.png);
  background-repeat: no-repeat;
}
.empresas .owl-theme .owl-controls .owl-next {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  width: 15px;
  height: 17px;
  background-image: url(../img/carousel_right.png);
  background-repeat: no-repeat;
}
.glyphicon-play, .glyphicon-pause{
    display:none;
}
.inmobiliario {
  padding: 50px 0 75px;
}
.inmobiliario h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 75px;
}
.inmobiliario h3:after {
  content: '';
  display: block;
  width: 200px;
  border-bottom: 4px solid #7ec24e;
  margin: 15px auto;
}
.inmobiliario-carousel-item {
  text-align: center;
  cursor: pointer;
}
.inmobiliario-carousel-item h4:before {
  background-image: url(../img/icono_mas.png);
  margin: 0 auto 15px;
  width: 32px;
  height: 32px;
  display: block;
  content: '';
}
.inmobiliario-carousel-item h4 {
  margin-top: 30%;
}
.inmobiliario-carousel-item h4,
.inmobiliario-carousel-item h5 {
  color: #fff;
}
.inmobiliario-carousel-item-data {
  background-image: url(../img/inmobiliario_bg.png);
  position: absolute;
  opacity: 1;
  top: 0;
  left: 15px;
  transition: all 0.5s;
  height: 100%;
  width: 90%;
}
.inmobiliario-carousel-item-data-hidden {
  opacity: 0;
}
.inmobiliario-cruz {
  background-image: url(../img/inmobiliario_cruz.png);
  display: inline-block;
  width: 21px;
  height: 21px;
  position: relative;
  top: 3px;
  margin-left: 5px;
}
.inmobiliario .owl-controls {
  width: 100%;
  text-align: center;
  position: absolute;
  top: -75px;
}
.inmobiliario .owl-theme .owl-controls .owl-prev {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  width: 15px;
  height: 17px;
  background-image: url(../img/carousel_left.png);
  background-repeat: no-repeat;
}
.inmobiliario .owl-theme .owl-controls .owl-next {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  width: 15px;
  height: 17px;
  background-image: url(../img/carousel_right.png);
  background-repeat: no-repeat;
}

.equipo {
  padding: 50px 0 75px;
}
.equipo h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 50px;
}
.equipo h3:after {
  content: '';
  display: block;
  width: 200px;
  border-bottom: 4px solid #7ec24e;
  margin: 15px auto;
}
.equipo-carousel-item {
  text-align: center;
  max-width: 90%;
  position: relative;
}
.equipo-carousel-item img{
  width: 100%;
}
.equipo-carousel-item-data:before {
  content: '';
  display: block;
  margin: 0 auto;
  position: relative;
  top: -29px;
  width: 20px;
  height: 10px;
  background-image: url(../img/equipo_pic.png);
}
.equipo-carousel-item-data {
  background-color: #4ce8aa;
  padding: 20px 0;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.5s;
}
.equipo-carousel-item-data h5 {
  font-style: italic;
}
.equipo-carousel-item-data-hidden {
  bottom: -130px;
}
.equipo .owl-controls {
  width: 100%;
  text-align: center;
  position: absolute;
  top: -50px;
}
.equipo .owl-theme .owl-controls .owl-prev {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  width: 15px;
  height: 17px;
  background-image: url(../img/carousel_left.png);
  background-repeat: no-repeat;
}
.equipo .owl-theme .owl-controls .owl-next {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  width: 15px;
  height: 17px;
  background-image: url(../img/carousel_right.png);
  background-repeat: no-repeat;
}

#navigation-sticky-wrapper
{
    height:0px !important;
}


.prefooter {
    padding: 60px 0;
}

.contacto-data {
  text-align: center;
}
.contacto-data p {
  margin-top: 15px;
  font-size: 14px;
  line-height: 16px;
}
.contacto-data a.contacto-mail {
  color: #000;
  text-transform: lowercase;
}
.contacto-data a.contacto-mail:hover {
  text-decoration: underline;
}
.contacto-data ul li {
  display: inline;
}
.contacto-data ul li a {
  display: inline-block;
  margin: 0 10px;
}

/* INMOBILIARIA */
 
.inmobiliaria{
  padding: 90px 0 0;
}

.inmobiliaria .main-bxslider{
  display: none;
}

.inmobiliaria a.thumb{
  display: block;
  margin-bottom: 30px;
  position: relative;
  width: 100%;
}

.inmobiliaria .hover-thumb{
  position: absolute;
  background-color: rgba(91, 219, 168, 0.8);
  color: #000;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
}

  .inmobiliaria .hover-thumb .hover-text{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    font-weight: bold;
  }

.inmobiliaria a.thumb:hover .hover-thumb{
  display: block;
}

/*.inmobiliaria .prefooter{
  padding: 60px 0 0;
}*/

.inmobiliaria .description-wrapper{
  margin-bottom: 60px;
}
 
.carousel-control{
  opacity: 1;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  font-size: 30px;
}

.carousel-control.left,
.carousel-control.right{
  background-image: none;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left: 0; left: 0; background-color: rgba(91, 219, 168, 1); }

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ margin-right: 0; right: 0; background-color: rgba(91, 219, 168, 1); }

.glyphicon-chevron-left:before{
  content: "";
}

.glyphicon-chevron-right:before{
  content: "";
}

.fa-caret-left:before, .fa-caret-right:before {
  position: absolute;
  top: 0;
}

.fa-caret-left:before{left: 30%;}
.fa-caret-right:before{right: 30%;}

.description-wrapper h4{
  font-weight: bold;
}

.description-wrapper h4:after {
  content: '';
  display: block;
  width: 250px;
  margin: 5px 0 0;
  border-bottom: 4px solid #5bdba8;
}

.description-wrapper h5{
  font-size: 18px;
  color: #111;

}

.description-wrapper ul{
  margin-top: 30px;
  padding: 0;
  list-style-type: none;
}

.description-wrapper ul li{
  border-top: 1px solid #000;
  padding: 5px 0 0 30px;
}

.description-wrapper ul li:before{
  content: "•";
  color: #5bdba8;
  position: absolute;
  left: 25px;
  font-size: 32px;
  line-height: 16px;
}

.description-wrapper ul li:last-child{
  border-bottom: 1px solid #000;
}

.description-wrapper ul li h6,
.description-wrapper ul li p{
  margin: 5px 0;
}

.description-wrapper ul li h6{
  font-weight: bold;
  font-size: 14px;
}

.description-wrapper ul li p{
  color: #111;
  font-size: 16px;
}

.description-wrapper ul li p sup{
  font-size: 9px;
}

.inmobiliaria .contacto-form {
  background-color: #ccc;
  padding: 0 15px 15px;
}  


@media (min-width: 480px){

    .titles{
        width: 50%;
        margin-left: -23%;
        margin-top: 8%;
    }

}

@media (min-width: 768px){

    .navbar{
        height: 150px;
    }

    .navbar-nav{
        /*margin: 35px 0 0 50px;*/
        margin: 35px 0 0 0;
    }

    .navbar-default{
        background-image: url("../img/nav_container_bg.png");
    }

    .navbar-default .navbar-nav>li>a{
        color: #fff;
        font-size: 10px;
    }

    .navbar-brand{
        background-image: url("../img/logo.png");
        width: 169px;
        height: 124px;
    }

    .navbar-collapse{
        background-color: transparent;
    }

    .navbar-right{
      margin-top: 60px !important;
    }

    .is-sticky .navbar-right{
      margin-top: 0 !important;
    }

    ul.idiomas {
        /*margin: 0 220px 0 0;*/
        margin: 20px 0 0;
    }

        ul.idiomas li a{
            padding: 5px;
        }

    .sidebar{
        top: 50%;
    }

    .bx-wrapper {
        padding: 0;
    }

        .titles{
            margin-top: 20%;
        }

            .titles h1{
                font-size: 30px;
            }

            .titles h2{
                font-size: 12px;
                padding: 10px 0;
            }

            .bx-wrapper .bx-controls-direction a{
                top: 50%;
            }

    .historia{
        padding: 90px 0;
    }

    .contacto-directo ul li{
        width: 49%;
        margin-left: 1%;
    }

}


@media (min-width: 992px){

    .navbar-nav{
        /*margin: 102px 0 0 80px;*/
        margin: 102px 0 0 0;
    }

    .navbar-right{
      margin-top: 0 !important;
    }

    .navbar-default .navbar-nav>li>a{
      font-size: 100%;
    }

    ul.idiomas {
        margin: 85px 0 0 !important;
    }

    .sticky-wrapper.is-sticky .navbar-nav{
       margin: 35px 0 0;
    }

    .sticky-wrapper.is-sticky ul.idiomas{
         margin: 20px 0 0 !important;
    }

    .navbar-brand{
        padding: 15px;
    }

    .titles{
            margin-top: 15%;
        }

        .titles h1 {
            font-size: 45px;
        }

        .titles h2 {
            font-size: 26px;
        }

    .historia{
        background-image: url("../img/historia_bg_new.jpg");
        background-color: transparent;
        border-bottom: none;
        border-top: none;
    }

    .contacto-directo ul{
        margin: 0;
    }

    .contacto-directo h4{
        text-align: left;
    }

        .contacto-directo h4:after{
            margin: 5px 0;
        }

    .contacto-directo ul li{
        width: 100%;
        margin-left: 0;
    }

    .contacto-form h4{
        text-align: left;
    }

        .contacto-form h4:after{
            margin: 5px 0;
        }

    footer img.footer-site-logo{
        float: left;
    }

    ul.footer-nav{
        text-align: right;
    }

    footer p.copy{
        text-align: left;
    }

}


@media (min-width: 1200px){

    /*.navbar-nav{
        margin: 102px 0 0 300px;
    }*/

    .titles {
        margin-left: -15%;
        width: 35%;
    }

    .sticky-wrapper{
        height: 90px !important;
    }

}





















